import React, { Component } from 'react';
// import PropTypes from 'prop-types';
import FrontLineLiaison from './../rightinfo/frontLineLiaison';
import FireSiteSttistics from './../rightinfo/fireSiteSttistics';
import AttendanceSttistics from './../rightinfo/attendanceSttistics';
/**
 * 灾情信息-右侧部分
 *
 * @class DisasterRight
 * @extends {Component}
 */
class DisasterRight extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }


  render() {
    return (
      <div className="ccs-disaster-right">
        <FrontLineLiaison {...this.props} />
        <FireSiteSttistics {...this.props} />
        <AttendanceSttistics {...this.props} />
      </div>
    );
  }
}

export default DisasterRight;
